Event Tracker 22.09 (security update requiring NVDA 2022.2 or later) #addonrelease


 

Hi all,

Event Tracker 22.09 is now available:

https://github.com/josephsl/evtTracker/releases/download/22.06/evtTracker-22.09.nvda-addon

 

IMPORTANT: this is a security update and requires NVDA 2022.2 or later (2022.2.2 or later is recommended), as well as resolving an issue where NVDA may appear to do nothing or play error tones when using the add-on with latest NVDA alpha snapshots and attempting to open secure desktop (pressing Control+Alt+Delete, for example). Due to minimum version requirement change, Add-on Updater will NOT offer Event Tracker 22.09 if you are using NVDA releases earlier than 2022.2. As always, the add-on release was queued for distribution on community add-ons website.

 

I seriously advise you to upgrade to at least NVDA 2022.2 (I understand that you rely on add-ons incompatible with NVDA 2022.x releases, but 2022.2.2 and later includes security fixes that you should apply, more so if using Windows 10 and 11).

Cheers,

Joseph

Join nvda@nvda.groups.io to automatically receive all group messages.